Subject: Updated sections for IPP document

From: [email-masked]
Date: Thu, 21 Nov 1996 10:04:30 -0500

Classification:
Prologue:
Epilogue:

Scott, here is an update for section 5.1. I took the editorial license of
combining section 5.2 with this section.  I hope this is all right. It seemd to
make sense.  In addition, I added an IPP request line and status line, wrote up
more detail on Get Jobs, and eliminated the abstract data-types that I thought
we had agreed should come out.  I think this covers the issues that were
discussed in yesterday's call.  I am going to take the afternoon off to catch
up on some personal things that I've got to get done this week, soiIf you have
any questions or want to discuss any of the changes I've made try to call me
this morning. I have also written up an appendix with sample flows.  This will
surely require more work, but I think it reflects the text in section 5.1
pretty accurately.  I'll send this by a separate email.